Ask Ubuntu is a question and answer site for Ubuntu users and developers. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

just trying to install Showcase 5 for ubuntu. I believe it is a adobe air package but I can't find it. thanks for the help

share|improve this question
1  
Take a look at How can I install Adobe AIR? Might be helpful. – Nitin Venkatesh Nov 11 '12 at 14:01

First, install in ubuntu :

sudo apt-get install libgtk2.0-0 ia32-libs libjpeg62:i386

Then in terminal :

sudo ln -s /usr/lib/x86_64-linux-gnu/libgnome-keyring.so.0 /usr/lib/libgnome-keyring.so.0
sudo ln -s /usr/lib/x86_64-linux-gnu/libgnome-keyring.so.0.2.0 /usr/lib/libgnome-keyring.so.0.2.0

Finally download v2.6, (not the last version, but adobe decided to stop devel for linux...)

http://airdownload.adobe.com/air/lin/download/2.6/AdobeAIRInstaller.bin

sudo ./AdobeAIRInstaller.bin
share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.